.seccion-cambio-contraseña{
    text-align: center;
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
}
.seccion-cambio-contraseña p{
    font-weight: bold;
    font-size: 20px;
    font-family: 'Raleway', sans-serif;
}
.campo-cambiar-password input{
    font-size: 17px;
    font-family: 'Raleway', sans-serif;
    text-align: center;
    font-weight: 600;
    color: var(--colorAzul);
    line-height: 1.3;
    padding: 10px;
    width: 100%;
    max-width: 100%; 
    box-sizing: border-box;
    border: 1px solid var(--colorAzul);
    box-shadow: 0 1px 0 1px rgba(0,0,0,.03);
    border-radius: 28px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
}
.campo-cambiar-password input:focus{
    border: outset 5px var(--colorAzul);
    outline: none;
    transition: all .3s ease-in-out;
}
.campo-cambiar-password input::placeholder{
    color: var(--colorAzul);
    text-align: center;
    font-size:15px;
}